# ista Todo List Assessment Backend

Minimal Spring Boot application with Spring Starter Web and Spring Start Test enabled. This is ment to be a skeleton application for the Ista coding assessment.

## Requirements
For building and running the application you need:

* [JDK 11](https://openjdk.java.net/projects/jdk/11/)

## Run locally

`./mvnw spring-boot:run`

Service listens on http://localhost:8080

## Build JAR

`./mvnw clean package`

Resulting JAR package can be found in `./target`.
